import request from '@/utils/request'

// 市场经营--客户回访模板列表
export function apiMarketingCustomReturnVisitTemplateLists(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit_template/lists', params })
}

// 添加市场经营--客户回访模板
export function apiMarketingCustomReturnVisitTemplateAdd(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_template/add', params })
}

// 编辑市场经营--客户回访模板
export function apiMarketingCustomReturnVisitTemplateEdit(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_template/edit', params })
}

// 删除市场经营--客户回访模板
export function apiMarketingCustomReturnVisitTemplateDelete(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_template/delete', params })
}

// 市场经营--客户回访模板详情
export function apiMarketingCustomReturnVisitTemplateDetail(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit_template/detail', params })
}


// 市场经营--客户回访模板列表
export function apiMarketingCustomReturnVisitTemplateDetailLists(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit_template_detail/lists', params })
}



// 删除市场经营--客户回访模板
export function apiMarketingCustomReturnVisitTemplateDetailDelete(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_template_detail/delete', params })
}


// 市场经营--客户回访模板列表
export function apiMarketingCustomReturnVisitTemplateSearch(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit_template/datas', params })
}